EventDnsBase::countNameservers
EventDnsBase::parseResolvConf
EventDnsBase
PHP Manual

# EventDnsBase::loadHosts

Loads a hosts file (in the same format as /etc/hosts) from hosts file

### Description

public bool EventDnsBase::loadHosts ( string `$hosts` )

Loads a hosts file (in the same format as /etc/hosts ) from hosts file.

### Parameters

`hosts`

  Path to the hosts' file.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.